Bug 389261 - symlinks and packaging
symlinks and packaging
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tbcload (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On: 389251
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 06:27 EST by Florian La Roche
Modified: 2008-01-06 13:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 13:09:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-18 06:27:17 EST
Description of problem:

tcl-8.4 has moved from /usr/lib/tcl8.4 to /usr/share/tcl8.4. Please adjust
the packaging of the other dependent rpms to also use /usr/share/tcl8.4
instead of the symlink:

symlink /usr/lib/tcl8.4 from tcl-8.4.15-5.fc8.i386.rpm is used
as directory name in tkdnd-1.0a2-9.fc8.i386.rpm, amsn-0.96-7.fc7.i386.rpm,
tbcload-1.4-5.20061030cvs.fc8.i386.rpm

regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Wart 2008-01-02 20:55:54 EST
This will be fixed once Tcl 8.5 hits rawhide (should be any minute now) and
tbcload is rebuilt against Tcl 8.5.
Comment 2 Florian La Roche 2008-01-06 13:09:53 EST
Seems fixed in rawhide tree now, thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.